<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[break into]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11e.jpg</image>
			<audio>data/templates/audio/wordlist/break_into.mp3</audio>
		</group>
		<group>
			<word><![CDATA[cheat]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11h.jpg</image>
			<audio>data/templates/audio/wordlist/cheat.mp3</audio>
		</group>
		<group>
			<word><![CDATA[pickpocket]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11c.jpg</image>
			<audio>data/templates/audio/wordlist/pickpocket.mp3</audio>
		</group>
		<group>
			<word><![CDATA[rob]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11f.jpg</image>
			<audio>data/templates/audio/wordlist/rob.mp3</audio>
		</group>
		<group>
			<word><![CDATA[shoplift]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11b.jpg</image>
			<audio>data/templates/audio/wordlist/shoplift.mp3</audio>
		</group>
		<group>
			<word><![CDATA[snatch]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11d.jpg</image>
			<audio>data/templates/audio/wordlist/snatch.mp3</audio>
		</group>
		<group>
			<word><![CDATA[steal]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11a.jpg</image>
			<audio>data/templates/audio/wordlist/steal.mp3</audio>
		</group>
		<group>
			<word><![CDATA[vandalize]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU11g.jpg</image>
			<audio>data/templates/audio/wordlist/vandalize.mp3</audio>
		</group>
	</groups>
</exercise>
